Wind River Support Network

HomeDefectsLIN5-16381
Fixed

LIN5-16381 : Security Advisory - mysql - CVE-2012-3158

Created: Oct 30, 2012    Updated: Dec 19, 2017
Resolved Date: Mar 28, 2014
Previous ID: LIN2-19258
Found In Version: 5.0
Fix Version: 5.0.1.14
Severity: Severe
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.64 and earlier, and 5.5.26 and earlier, allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Protocol.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2012-3158

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online